import { ref } from 'vue';

export function useErrorMessageHandler() {
    const error = ref('');

    const errorMessageHandler = (errorMessage: string) => {
        error.value = errorMessage;
    };

    return {
        error,
        errorMessageHandler,
    };
}
